Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.everhour.com/clients/{client_id} \ --header 'X-Api-Key: <api-key>'
{ "id": 4567, "name": "Client Name", "projects": [ "ev:1234567890" ], "businessDetails": "<string>", "budget": { "type": "money", "budget": 100000, "period": "general", "appliedFrom": "<string>", "disallowOverbudget": true, "excludeUnbillableTime": true, "excludeExpenses": true, "threshold": 123, "progress": 0 } }
Retrieve a single client by ID.
Client ID
107
OK
4567
"Client Name"
List of projects ID
["ev:1234567890"]
Show child attributes